Subject: cygwin reboots my PC randomly
From: "Marc J" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Dec 2004 23:46:12 -0500

I'm running DLL release version is 1.5.10-3 on Windows 2000 Pro and a 1 yr
old 3.0 GHz PC.
Windowing env - /usr/X11R6/bin/wmaker.exe

After I have the cygwin environment up with windowing started via
startxwin.sh, and a couple of xterm windows up,
after a random amount of time (several hours, 2 days...), my PC suddenly
reboots.
This only happens when I run cygwin. I run an older version on my laptop w/o
any problems, I love it.

I have checked FAQs, mailing list archives, etc.

I know this may be difficult to resolve.
I would like to use it more, so if anyone can provide a clue to what might
be the cause, it would be appreciated.

Marc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/